
/** ADD YOUR AWESOME CODES HERE **/
.logo-text {
  color: whitesmoke;
}

.form-control.is-valid, .was-validated .custom-select:valid, .was-validated .form-control:valid {
  border: 4px solid #28a745;
  color: #28a745;
}

.custom-select.is-invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .was-validated .form-control:invalid {
  border: 4px solid #dc3545;
}

ul.cleaning-list {
  font-size: 130%;
}

ul.cleaning-list li {
  list-style:circle inside;
}